[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Still getting TLS errors with 2.3.11

On Mon, Oct 17, 2005 at 10:16:28AM -0400, Samuel Tran wrote:
> > If I run ldapsearch from another machine which has another version of
> > openldap that is not 2.3.11 nor 2.3.10, then it works.
> On my OL 2.3.11 test servers both SSL and TLS work fine.
> We use our own CA certificate to sign our cert requests.

So perhaps the new checks in 2.3.10/11 are blocking self signed
certificates, even with "TLS_REQCERT     allow"? I also tried "never",
same result.